[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Weather\WeatherComJSONVariables.inc
@Include5=#@#Measures\Weather\WeatherComJSONMeasures7Day.inc
@Include6=#@#Measures\Weather\WeatherComJSONLanguage.inc
@Include7=#@#Measures\Weather\WeatherComJSONMoon.inc

[Fond]
Meter=Shape
MeterStyle=SFT

[MeasureFormatLocation]
Measure=String
Group=Weather
String=[@LocationAdminDistrict]
DynamicVariables=1
IfMatch=^$
IfMatchMode=1
IfMatchAction=[!SetVariable ContextLocationString "[@LocationName], [@LocationCountry]"]
IfNotMatchAction=[!SetVariable ContextLocationString "[@LocationName], [@LocationAdminDistrict], [@LocationCountryCode]"]

[MeasureToggleAtNight]
Measure=String
Group=Weather
String=[@ForecastTodayDayTemperature]
DynamicVariables=1
IfMatch=^$
IfMatchAction=[!SetOption MeterTodayHighLow MeasureName "@CurrentTemperatureMaxSince7AM"][!SetOption MeterTodayPrecipitation MeasureName "@ForecastTodayNightPrecipitationPercent"]
IfNotMatchAction=[!SetOption MeterTodayHighLow MeasureName "@ForecastTodayDayTemperature"][!SetOption MeterTodayPrecipitation MeasureName "@ForecastTodayDayPrecipitationPercent"]

[TCurrent]
Meter=String
MeasureName=@CurrentTemperature
MeasureName2=@UnitsTemperature
MeterStyle=Style1|STD
Text=%1%2
TooltipText=#Current#
X=(80*#SCALE#)
Y=(12*#SCALE#)

[Condit]
Meter=STRING
MeterStyle=Style1|STD
MeasureName=@CurrentConditions
Text=%1
TooltipText=[@CurrentConditions]
X=(560*#SCALE#)

[MeterTodayPrecipitation]
MeasureName=@ForecastDay1PrecipitationPercent
Meter=String
MeterStyle=Style2|STD
Text=#Preci1#: %1%
X=(560*#SCALE#)

[STD]
Group=Weather
UpdateDivider=1

;Today


[Date]
Meter=STRING
MeasureName=@ForecastTodayDayLong
MeterStyle=Style1|STD
Text=%1
X=(50*#SCALE#)

[MeterTodayHighLow]
Meter=String
MeasureName2=@ForeCastTodayNightTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5
Text=%2/ %1%3
TooltipText=Min: %2/ Max: %1%3

;Day+1

[DateDay+1]
Meter=STRING
MeasureName=@ForecastDay2DayLong
MeterStyle=Style1|STD
Text=%1
X=(130*#SCALE#)

[TempLLDay+1]
Meter=String
MeasureName=@ForecastDay2LowTemperature
MeasureName2=@ForecastDay2HighTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5

;Day+2


[DateDay+2]
Meter=STRING
MeasureName=@ForecastDay3DayLong
MeterStyle=Style1|STD
Text=%1
X=(210*#SCALE#)

[TempLLDay+2]
Meter=String
MeasureName=@ForecastDay3LowTemperature
MeasureName2=@ForecastDay3HighTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5

;Day+3

[DateDay+3]
Meter=STRING
MeasureName=@ForecastDay4DayLong
MeterStyle=Style1|STD
Text=%1
X=(290*#SCALE#)

[TempLLDay+3]
Meter=String
MeasureName=@ForecastDay4LowTemperature
MeasureName2=@ForecastDay4HighTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5

;Day+4

[DateDay+4]
Meter=STRING
MeasureName=@ForecastDay5DayLong
MeterStyle=Style1|STD
Text=%1
X=(370*#SCALE#)

[TempLLDay+4]
Meter=String
MeasureName=@ForecastDay5LowTemperature
MeasureName2=@ForecastDay5HighTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5

;Day+5

[DateDay+5]
Meter=STRING
MeasureName=@ForecastDay6DayLong
MeterStyle=Style1|STD
Text=%1
X=(450*#SCALE#)

[TempLLDay+5]
Meter=String
MeasureName=@ForecastDay6LowTemperature
MeasureName2=@ForecastDay6HighTemperature
MeasureName3=@UnitsTemperature
MeterStyle=Style2|D5

[D5]
Text=%1/ %2%3
TooltipText=Min: %1/ Max: %2%3
UpdateDivider=1